html {

}
body {
    background: white ;
    color: #222222;
    font-family: 'Roboto', 'Neue Helvetica', Helvetica, Arial, sans-serif;
    font-weight: 300;
}
h1, h2, h3 {
    font-family: 'Titillium Web', 'Neue Helvetica', Helvetica, Arial, sans-serif;
    color: #000000;
}
a {
    color: #000000;
}


p {

}

.main {
    width:80%;
    display: flex;
    flex-direction:column;
    justify-content: center;
    text-align:left;
    margin: 0 auto;
    padding-top: 65px;

}

.logo {
    width: 20%;
    margin: 0 auto;
}
